﻿/*THIS IS FIX FOR IE5/6 */
body{behavior:url(styles/csshoverfix.htc);}

body
{
/*add white to the bottom color of gradient image*/
background: white url(images/gradient03.jpg) repeat-x;
}

ul {
	padding: 0px;
	margin: 0px;
}
ul li {
	display: inline;
	float: left;
	width: 150px;
	list-style-type: none;
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: 12px;
	height: 30px;
	text-transform: none;
}
ul li a {
	background-color: #004E98;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 30px;
	width: 142px;
	display: block;
	padding-left: 8px;
	font-weight:bold
}
ul li a:hover {
	background-color: #004E98;
	text-decoration:none
}

ul li ul li a {
	background-color: #004E98;
}

ul li ul li a:hover {
	background-color: #800080;
	text-decoration:none
}
ul li ul {
	visibility: hidden;
}
ul li:hover ul {
	visibility: visible;
}

/* fix big text on checkout cart */
td.cobll > table > tbody > tr > td > table > tbody > tr > td > strong {
	font-size: 11px;
}
.cobtbl {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: 12px;

/* OLD FONT:	font: 12px Helvetica, Arial, sans-serif; */
}
.cobll .ectlink {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: 12px;

/* OLD FONT:	font: 12px Helvetica, Arial, sans-serif; */

}
/* END fix big text on checkout cart */

/* affects the Remember Me text */
table.cobtbl{
background-color: #808080;
}

/*this is the main table */
td.cobhl{
background-color: #CFECEC;
}

/*this is for the cells */
td.cobll{
background-color: #CFECEC;
} 


/* PRODUCT NAME */
div.proddescription {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 12px;
}

div.prodname {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 14px;
}

div.prodprice {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: 14px;
}

/* CATEGORY NAME */
TD.catname { 
	font-family: Verdana, Geneva, Tahoma, sans-serif;
		font-size: 12px;
} 

